<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_app_application">
    <sys_app_application action="INSERT_OR_UPDATE">
        <active>true</active>
        <category display_value="Custom Applications">e0355b31ef303000a61d5a3615c0fb78</category>
        <description>Custom application to manage API Views. Also know as "abstract layer"</description>
        <device_type>browser</device_type>
        <hint/>
        <name/>
        <order>100</order>
        <roles>x_192469_api_gatew.api_gateway_admin</roles>
        <sys_class_name>sys_app_application</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2021-02-04 08:40:46</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>574255762f022010b60a56e62799b601</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>API Gateway</sys_name>
        <sys_overrides/>
        <sys_package display_value="API Gateway" source="x_192469_api_gatew">c9a770ee2fcea010b60a56e62799b64d</sys_package>
        <sys_policy/>
        <sys_scope display_value="API Gateway">c9a770ee2fcea010b60a56e62799b64d</sys_scope>
        <sys_update_name>sys_app_application_574255762f022010b60a56e62799b601</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2021-02-04 08:40:56</sys_updated_on>
        <title>API Gateway</title>
        <view_name/>
    </sys_app_application>
</record_update>
